body {
	font-family: sans-serif;
	font-size: 12px;
	color: black;
	margin: 0px;
}

.menu a:link{ text-decoration: none; color: black; }
.menu a:visited{ text-decoration: none; color: black; }
.menu a:hover{ text-decoration: underline; color: blue; }

div.contentpane {
	vertical-align: top;
	text-align: left;
	width: 100%;
	height: 100%;
	margin: 0px;
}

.contam1 a:link{ text-decoration: none; color: yellow; background-color: #d00007;}
.contam1 a:visited{ text-decoration: none; color: yellow; background-color: #d00007;}
.contam1 a:hover{ text-decoration: underline; color: white; background-color: #d00007;}

.contam2 a:link{ text-decoration: none; color: yellow; background-color: #ff4000;}
.contam2 a:visited{ text-decoration: none; color: yellow; background-color: #ff4000;}
.contam2 a:hover{ text-decoration: underline; color: white; background-color: #ff4000;}

.contam3 a:link{ text-decoration: none; color: black; background-color: #ff8400;}
.contam3 a:visited{ text-decoration: none; color: black; background-color: #ff8400;}
.contam3 a:hover{ text-decoration: underline; color: darkgray; background-color: #ff8400;}

.contam4 a:link{ text-decoration: none; color: black; background-color: #ffd900;}
.contam4 a:visited{ text-decoration: none; color: black; background-color: #ffd900;}
.contam4 a:hover{ text-decoration: underline; color: darkgrey; background-color: #ffd900;}

input.contam1 {
	background-color: #d00007;
	color: yellow;
}
input.contam2 {
	background-color: #ff4000;
	color: yellow;
}
input.contam3 {
	background-color: #ff8400;
	color: black;
}
input.contam4 {
	background-color: #ffd900;
	color: black;
}

td.contam1 {
	background: #d00007;
	color: yellow;
	font-weight: bold;
	border-bottom: 1px solid #7B7B7B;
	width: 80%;
}

td.contam2 {
	background: #ff4000;
	color: yellow;
	font-weight: bold;
	border-bottom: 1px solid #7B7B7B;
	width: 80%;
}

td.contam3 {
	background: #ff8400;
	color: black;
	font-weight: bold;
	border-bottom: 1px solid #7B7B7B;
	width: 80%;
}

td.contam4 {
	background: #ffd900;
	color: black;
	font-weight: bold;
	border-bottom: 1px solid #7B7B7B;
	width: 80%;
}

.tinytext {
	font-family: sans-serif;
	font-size: 8px;
}

table.main {
	width: 950px;
	margin-left: auto;
	margin-right: auto;			
	border: 1px solid black;
	padding: 0px;
}

table.journalList {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	border: 1px solid #7B7B7B;	
}

table.attentionBox {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	border: 2px solid blue;	
}

table.attentionBox2 {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	border: 2px solid red;
}

table.attentionBox3 {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	border: 2px solid purple;
}

.withBorder {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #D2D2D2;	
}

.withBorder2 {
	border: 1px solid #7B7B7B;	
}

table.centered {
	margin-left: auto;
	margin-right: auto;
}

td.thumbnailbox {
	width: 120px;
	height: 120px;
	cursor: hand;
	border: 1px solid #D2D2D2;
	padding: 2px;
}

td.dottedBorderCell {
	padding: 2px;
	border: 1px dotted #D2D2D2;
}

td.journalListHeader {
	background: #efefef;
	font-weight: bold;
	border-bottom: 1px solid #7B7B7B;
	width: 80%;
}

td.journalListInnerCellRightStop {
	border-bottom: 1px solid #D2D2D2;
	border-right: 1px solid #D2D2D2;
	font-style: oblique;
}

td.journalListInnerCellNoStop {
	border-bottom: 1px solid #D2D2D2;
	font-style: oblique;
}

td.journalListContentCell {
	padding: 2px;
}

td.newsDateCell {
	padding: 0px;
	font-size: 12px;
	width: 100px;
}

td.newsHeadlineCell {
	border-spacing: 0px;
	padding: 0px;
	font-size: 12px;
}

td.newsBodyCell {
	padding: 0px;
	font-size: 9px;
	border-bottom: 1px solid #D2D2D2;
}

td.journalListFooter {
	border-top: 1px solid #D2D2D2;
	font-size: 10px;
	font-style: oblique;
}


td.menu {
	width: 131px;
	border-right: 1px solid #D2D2D2;
}

td.content {
	width: 830px;
	border-right: 1px solid #D2D2D2;
}

td.footer {
	height: 12px;
	text-align: center;
	border-top: 1px solid #7B7B7B;
	font-family: sans-serif;
	font-size: 10px;
	color: black;	
}


td {
	vertical-align: top;
	text-align: left;
	font-family: sans-serif;
	font-size: 12px;
	color: black;
}

td.topbanner {
	height: 50px;
}

.password {
	font-family: monospace;
	font-size: 14px;
	font-weight: bold;
	color: red;
}

table.list {
	width: 100%;
}

td.listheader {
	font-style: oblique;
	border-bottom-style: solid;
	border-bottom-color: #D2D2D2;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-left-color: #D2D2D2;
	border-left-width: 1px;
}

.title1 {
	font-family: sans-serif;
	font-size: 42px;
	font-weight: bold;
	color: black;
	border-bottom: 1px solid #D2D2D2;
}

input.tiny {
	border: 1px solid #7B7B7B;
	width: 100px;
	font-family: sans-serif;
	font-size: 11px;
	padding: 1px;
}

input.short {
	border: 1px solid #7B7B7B;
	width: 200px;
	font-family: sans-serif;
	font-size: 11px;
	padding: 1px;
}

input.long {
	border: 1px solid #7B7B7B;
	width: 400px;
	font-family: sans-serif;
	font-size: 11px;
	padding: 1px;
}

input, textarea, select {
	border: 1px solid #7B7B7B;
	font-family: sans-serif;
	font-size: 11px;
	padding: 1px;
}

hr {
	height: 1px;
	background-color: #D2D2D2;
	color: #D2D2D2;
}

.greyHorizBottomBorder {
	border-bottom-style: solid;
	border-bottom-color: #D2D2D2;
	border-bottom-width: 1px;
}

.evenRow {
	background-color: #ffffff;
}
.oddRow {
	background-color: #D2D2D2;
